[General]
Baudrate=9600
tab0_mode=6
openfile_name=A01
modbus_adr=1
modbus_period=500
proctol=Uart Auto
HEX_rxcheckBox=true
tab3_save_checkBox=false
HEX_txcheckBox=true
timming_tx=100
verity_checkBox=true
verity_comboBox=ModbusCRC16
tx_edit=01 06 02 00 00 06
download_addr=1
download_pake_len=1024
ajust_download_speed=2
ajust_speed_sw=true
continue_download=true
fileware_path=C:/Users/Administrator.SC-202106181930/Desktop/\x65b0\x5efa\x6587\x4ef6\x5939 (3)/DA1907CA0\x6e90\x7a0b\x5e8f-A07\x81ea\x4e3b&\x5b9a\x5236-APP1-220527-A1/DYP-RD-DA1907CA0\x70e7\x5f55\x6587\x4ef6-A07\x81ea\x4e3b-UART\x81ea\x52a8-220527-A0/2M-\x8fdc\x7a0b\x5347\x7ea7\x56fa\x4ef6/update-V1.21.056U_A07.bin
tab_num=1
language_set=true
language_set1=true
singlewire=false
rev_cmd_cal=FA 8A 01 00 06 8B
trip_sta=true
